SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000186SiT!otherpublic2008-10-21 23:302008-11-21 17:27
Reporterkieran 
Assigned Tokieran 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000186: Add email template is still pre-triggers
DescriptionThe edit page works nicely with triggers but the add page is still pre-triggers. I think would could make a simple form that creates a blank template and use the edit page, for 3.40 at least(if we have time to get this in, I think we should though).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000121)
kieran (administrator)
2008-10-22 19:34

Fixed in trunk.

- Issue History
Date Modified Username Field Change
2008-10-21 23:30 kieran New Issue
2008-10-22 00:29 kieran Target Version => 3.40
2008-10-22 19:34 kieran Note Added: 0000121
2008-10-22 19:34 kieran Assigned To => kieran
2008-10-22 19:34 kieran Status new => resolved
2008-10-22 19:34 kieran Resolution open => fixed
2008-10-22 19:34 kieran Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker